body {font-family: Tahoma, Verdana, sans-serif;font-size: 16px;color: black;margin: 8px;padding: 0;background: rgba(100,130,100,1);}
a, a:hover, a:active, a:visited {text-decoration: none;color: black;}
input, select {border: 1px solid rgba(90,90,90,1);font-size: 16px;color: black;}
input[type=text] {width: 100%;}
.roundedCornersAll {border-radius: 5px;}
.roundedCornersTop {border-radius: 5px 5px 0px 0px;}
.roundedCornersBottom {border-radius: 0px 0px 5px 5px;}
.displayForm {width: 100%;}
.fieldLabel {width: 135px;text-align: left;}
.zipcode {width: 100px;}
.city {width: 100px;}
.header {padding: 10px;text-align: center;background: white;}
.header h1 {font-size: 3vw;}
.topnav {overflow: hidden;font-size: 16px;background-color: rgba(90,90,90,1);position: -webkit-sticky;position: sticky;top: 0;z-index: 101;}
.topnav div.button {float: left;display: block;color: rgba(240,240,240,1);text-align: center;padding: 14px 16px;text-decoration: none;}
.topnav div:hover.button {background-color: rgba(120,120,120,1);color: black;}
.topnav .active {background-color: rgba(180,180,180,1);color: rgba(240,240,240,1);}
.topnav div:hover.active {background-color: rgba(180,180,180,1);color: rgba(240,240,240,1);}
.topnav .icon {margin-top: 4px;margin-right: 10px;display: none;float: right;cursor: pointer;}
.button {cursor: pointer;}
.bar1, .bar2, .bar3 { width: 35px; height: 5px; background-color: black; margin: 6px 0; transition: 0.4s;}
.change .bar1 {-webkit-transform: rotate(-45deg) translate(-9px, 6px); transform: rotate(-45deg) translate(-9px, 6px);}
.change .bar2 {opacity: 0;}
.change .bar3 { -webkit-transform: rotate(45deg) translate(-8px, -8px); transform: rotate(45deg) translate(-8px, -8px);}
.footer {padding: 20px;text-align: center;background: rgba(240,240,240,1);margin-top: 10px;}
.card {background-color: white;padding: 10px;margin-top: 10px;overflow: scroll;}
.socialmedia {height: auto;}
.myResponsive {padding:0 6px;width:24.99999%; float: left}
div.gallery {margin:0;padding:10px;opacity:1.0;}
div.gallery:hover {margin:0;opacity:0.75;}
div.gallery img {width: 100%;height:auto;}
div.more {width: 100%;float: left;text-align: center;}
.alert {margin-top: 10px;padding:0;width:100%;text-align:center;font-size: 24px;font-weight:800;color:white;background-color:red;z-index:101}
marquee {padding:9px 5px 5px;}
.marquee {background:transparent;white-space: nowrap;animation: right 20s linear;}
.socialicons {text-align: center}
.socialicons a img {height: 40px; width: 40px;}
.more a:link, .more a:visited {background-color: rgba(90,90,90,1);color: rgba(240,240,240,1);padding: 15px 25px;text-align: center;text-decoration: none;display: inline-block;}
.more a:hover, a:active {background-color: rgba(180,180,180,1);color: black;}
.parcours {text-align: center}
.parcours img {height: auto; width: 80%;}
.red {color: red;}
.redborder {border-color: red;}
* {box-sizing: border-box;}

table, th, td {border: 0px solid black;}
td {padding-bottom: 10px; text-align: left;}	
.info table, th, td {border: 0px solid black;}
.links ul {padding: 20px;}
ul li {margin: 15px;list-style-type: circle;list-style-position: inside;}
.info p {margin-left: 20px;}
.info a, .info a:hover, .info a:active, .info a:visited {text-decoration: underline;color: blue;}
.info .h4 {margin-left: -10px;font-size: 16px;font-weight: bold;}
.links a, .links a:hover, .links a:active, .links a:visited {text-decoration: underline;color: blue;}
.info .th {width: 500px;}
.info table {margin-left: 20px;}	

.uitslagen {min-height: 250px;}
.navbar {overflow: hidden;background-color: transparent;}
.navfilter {float: left;font-size: 16px;color: black;text-align: center;padding: 14px 16px;}
.navfilter select {width: 100px;}
#resultsDiv {padding: 10px;}
#resultsDiv .resultLink {padding: 2px;}


/* making the site responsive */	
@media only screen and (max-width: 768px) {
	/* For mobile phones: */
	body {background-color: rgba(100,100,130,1); font-size: 14px;}
	.alert {font-size: 20px;}
	//.topnav a { float: none; width: 80%;}
	.topnav div.subMenu {display: none;}
	.topnav .icon {position: relative;display: block;}
	.topnav.responsiveMenu {position: sticky;}
	.topnav.responsiveMenu .button {float: none;display: block;text-align: left;}
	.topnav.responsiveMenu .icon {right: 0;top: 0;}
//	input[type=text].postnummer {width: 100px;margin-right: 100px;}
}	

@media only screen and (max-width: 1000px) {
	.myResponsive {width: 49.99999%; margin: 6px 0;}
}
		
@media only screen and (max-width: 427px) {
	.myResponsive {width: 100%;}
	.marquee {-webkit-animation: none;}
}

@media screen and (min-width: 1200px) {
	.header h1 {font-size: 36px;}
}
/* end */